/* make some modification for widget for footer */
.footerwrapper .tribe-events-calendar td.tribe-events-past .daynum,
.footerwrapper .tribe-events-calendar td.tribe-events-past .daynum > a {
	color: #666666;
}
.footerwrapper .tribe-events-calendar-widget td .tribe-events-event {
	background-color: #262626;
}

.footerwrapper .tribe-events-calendar-widget td a.tribe-events-mini-has-event {
	color: #2abcf2;
}

.footerwrapper .tribe-events-calendar .daynum,
.footerwrapper .tribe-events-calendar .daynum a {
	background-color: #262626;
	color: #DDD;
}
	
	.footerwrapper  .tribe-events-calendar .daynum .tribe-events-tooltip,
	.footerwrapper .tribe-events-calendar .daynum .tribe-events-tooltip a {
		background-color: #f5f5f5;
		color: #333;
	}
.tribe-events-calendar td.tribe-events-present .daynum,
.tribe-events-calendar td.tribe-events-present .daynum > a {
	background-color: #666;
	color: #fff;
}

.footerwrapper .tribe-events-widget-nav {
	color: #a9a9a9;
}

.footerwrapper table.tribe-events-calendar,
.footerwrapper .tribe-events-calendar td {
	border: 1px solid #555;
}

.footerwrapper .tribe-events-calendar td.tribe-events-thismonth.tribe-events-present {
	background-color: #666;
}
.footerwrapper .tribe-events-calendar-widget th {
	background-color: #171717;
	color: #AAAAAA;
}